WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Collapsing Links] Use of Images for bullets causes error in WP 2.8

[Plugin: Collapsing Links] Use of Images for bullets causes error in WP 2.8

  • I was using Collapsing Links on my test site (which I am getting ready to launch) and it was working fine with images set for the bullets. Then, after the last update (0.3.1), it quit working. Now when using images, it shows the image and the category, but when clicked nothing happens.

    Are there any known plugin conflicts for this?

    Fortunately, the html triangles still work. Still, would like to get the image functionality back.

    Great plugin, though, thanks for developing.

    (also posted in forums on developer website)

    http://wordpress.org/extend/plugins/collapsing-links/

  • The topic ‘[Plugin: Collapsing Links] Use of Images for bullets causes error in WP 2.8’ is closed to new replies.